.news-create-post {
  border-top: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  display: flex;
  width: 480px;
  height: 180px;
  background-color: rgba(255,255,255,0.5);
  font-size: 14px;
  color:black;
  display: flex;
  flex-direction: column;
}

.news-create-post-content{
  display: flex;
}

.news-create-post-attachments {
  display: flex;
  justify-content: flex-end;
  justify-items: center;
}

.news-create-post-icon{
  width: 50px;
  height: 50px;
  margin: 30px;
  border-radius: 50px;
}

.news-input{
  display: flex;
  align-items: flex-start;
  width: 85%;
  height: 100px;
  margin-top: 10px;
  padding-left: 7px;
  border: transparent;
  outline: none;
  font-family: Calibri;
  font-size: 17px;
  background-color: rgba(255,255,255,0.1);
}

.news-create-post-submit{
  width: 130px;
  height: 40px;
  margin-right: 12px;
  background-color: royalblue;
  border: transparent;
  border-radius: 20px;
  font-size: 14px;
  color:white;

  &:hover {
    cursor: pointer;
  }
}

.news-create-post-title{
  margin: 25px 0 0 100px;
}

@media (max-width: 1000px) {
  .news-content {
    width: 500px;
  }

}
